# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:53:06 UTC 2016
pkgname = haskell-parallel
pkgver = 3.2.1.0-1
pkgdesc = Parallel programming library
url = http://hackage.haskell.org/package/parallel
builddate = 1453063986
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1261568
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
